<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTTP Authentication</title>
</head>
<body>

<div id="content">

    <h1>HTTP Authentication</h1>

    <p>Try to access <a href="protected/index.html">protected/index.html</a></p>
    <p>Access to this page is restricted for user <code>Pippi</code> with password <code>PippilottaViktualia</code>.</p>
    <p>Inspect the files <code>protected/.htaccess</code> and <code>protected/.htpasswd</code> to see how this http basic authentication is implemented for apache webserver.</p>

</div>

</body>
</html>